General discussion

Locked

MCP NT 4.0 to MCSE Still valid?

By Smiling Rabbi ·
I have passed the three NT 4.0 exam, Workstation, Server and Enterprise. Under the current guidlines, am I still able to achieve MCSE, in NT 4.0 or 2000 using these exams? If so what route do I need to follow?

This conversation is currently closed to new comments.

1 total post (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Back to IT Employment Forum
1 total post (Page 1 of 1)  

Related Discussions

Related Forums